@charset "utf-8";

/* 共通 */

body {
  font-family: "Zen Maru Gothic", Meiryo,sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding-top: 80px;
  margin: 0;
  color: #333;
}

img {
  width: 100%;
  display: block;
}

a {
  text-decoration: none;
  color: #333;
  display: block;
  line-height: 1;
}

h1,h2,h3,h4,p,ul,li {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 45px;
}

h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

.about,.feature,.service,.flow,.recruit{
  padding: 0 50px;
}

li {
  list-style: none;
}

p {
  line-height: 1.8;
}

.heading span {
  font-size: 1rem;
}

h1.logo {
  line-height: normal;
  max-width: 50px;
}

.cont_btn {
  max-width: 320px;
  text-align: center;
  position: relative;
  margin-top: 36px;
}

.cont_btn a {
  background: #fff;
  color: #1AA4C9;
  padding: 24px 20px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100px;
  transition: .4s;
}

.cont_btn::before {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url("../images/arrow.svg") no-repeat center;
  background-size: contain;
  z-index: 1;
} 

.cont_btn a:hover {
  opacity: 0.6;
}

.cont_title {
  margin-bottom: 30px;
}

@media screen and (max-width: 767px){
  body{
    line-height: 1.8;
  }

  h2 {
    font-size: 30px;
    line-height: normal;
  }

  h3 {
    font-size: 22px;
  }

  .about,.feature,.service,.flow,.recruit{
  padding: 0 5%;
}

}


/* ヘッダー */
.menu-lists {
  font-size: 16px;
}

.header_logo a {
  font-size: 1.25rem;
}

.header_logo img {
  width: 20px;
}

.header.change-color {
  background-color: #fff;
  box-shadow: 0px 3px 10px rgba(0,0,0,0.1);
  transition: 0.5s;
}

.header-nav.color-black {
  color: #000;
  transition: 0.5s;
}

.bar.color-bar {
  background-color: #000;
  transition: 0.5s;
}

.header-btn {
  width: 210px;
  text-align: center;
}

.logo:hover {
  opacity: 0.6;
  transition: .2s;
}


/* ハンバーガーnew */
.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  z-index: 99;
}

.header_page{
  position: fixed;
  width: 100%;
  z-index: 1;
  background-color: #fff;
  box-shadow: 0px 3px 10px rgb(0 0 0 / 10%);
}

.header-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 25px;
  position: relative;
}

.header-logo {
  max-width: 50px;
}

.header-nav.color-black::after{
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #000;
  bottom: -8px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.5s;
}

.menu_item{
  display: flex;
  align-items: center;
  font-weight: 500;
}

.menu-lists_item{
  padding: 22px 18px;
}

.menu-lists_item:nth-child(2) {
  padding: 22px 36px 22px 18px;
}

.menu-lists_item:last-child{
  padding: 0;
}

.menu-lists ul li a{
  position: relative;
  transition: .2s;
}

.sub-menu li a:hover{
  color: #1AA4C9;
}

.menu-listsblack ul{
  display: flex;
  align-items: center;
}

.menu-listsblack ul li{
  padding: 22px 20px;
}

.menu-listsblack ul li:last-child{
  padding: 0;
}

.menu-listsblack ul li a{
  position: relative;
}

.header-color {
  color:#fff;
  background: #1AA4C9;
  padding: 20px 40px;
  border-radius: 50px;
  transition: .5s;
}

.header-nav-contact a {
  color: #fff;
}

.header-nav::after {
  position: absolute;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  bottom: -8px;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.5s;
  }

.header-color:hover {
  opacity: 0.6;
}
  
.menu-lists ul li a:hover::after {
  transform: scale(1, 1);
}

.menu-listsblack ul li a:hover::after {
  transform: scale(1, 1);
}

.list-hover a:hover {
  color: #1AA4C9;
}

/* 親 */
.has-sub {
  position: relative;
}

/* サブメニュー */
.sub-menu {
  position: absolute;
  top: 100%;
  left: -30px;

  background: #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);

  padding: 10px 0;
  min-width: 260px;

  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.3s;
  border-radius: 20px;
}

/* 中身 */
.sub-menu li {
  padding: 20px 10px;
  margin: 0 20px;
  border-bottom: solid 1px #ccc;
}

.sub-menu li:last-child {
  border-bottom: none;
}

.sub-menu li a::after  {
  content: "";
  position: absolute;
  right: 0;
  width: 14px;
  height: 14px;
  background: url(../images/arrow.svg) no-repeat center;
  background-size: contain;
}


/* ホバーで表示 */
.has-sub:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.has-sub ul {
  display: block;
}

.header-arrow::before {
  content: "";
  width: 6px;
  height: 6px;
  border-right: 2px solid #909090;
  border-bottom: 2px solid #909090;
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg); /* 下向き */
  transition: 0.3s;
}

@media (max-width:1080px){

  .btn{
      width: 100%;
      display: block;      
      width: 39px;      
      height: 39px;      
      position: absolute;
      top: 50%;
      right: 0;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      z-index: 999;
  }
    
  .bar{      
      width: 25px;      
      height: 2px;        
      display: block;      
      position: absolute;      
      left: 50%;      
      transform: translateX(-50%);      
      background-color: #1AA4C9;    
  }

  .bar-bk{      
    width: 25px;      
    height: 1px;        
    display: block;      
    position: absolute;      
    left: 50%;      
    transform: translateX(-50%);      
    background-color: #1AA4C9;    
}
    
  .bar-top{ top: 13px;}
  .bar-middle{    
      top: 50%;
      transform: translate(-50%,-50%);
  }
  .bar-bottom{ bottom: 13px;}
  
  .btn.close .bar-top{
      transform: translate(-50%,5px) rotate(45deg);
      transition: transform .3s;
      background-color: #1AA4C9;
  }  
    
  .btn.close .bar-bottom{
      transform: translate(-50%,-6px) rotate(-45deg);
      transition: transform .3s;
      background-color: #1AA4C9;
  }
  
  .menu-lists{
      display: none;
      background-color:#fff;
      width: 100vw;
      height: 100vh;
      position: fixed;
      top: 0;
      left: 0;
      padding-top: 60px;
      text-align: center;
  }

  .menu-lists_item{
    display: block;
    text-align: left;
    padding: 0 30px;
    width: 100%;
    padding: 0px;
    border-bottom: solid 1px #ccc;
  }

  .menu-lists_item a{
    color: #252525;
    padding: 24px 20px;
  }
    
  .menu_item {
    flex-direction: column;
    padding: 0 30px;
  }

  .menu-listsblack{
    display: none;
    background-color: rgba(255,255,255,0.86);
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 100px;
    text-align: center;
  }

  .menu-listsblack ul{
    display: block;
  }

  .header-logo {
    height: 30px;
    width: auto;
  }

  .header-logoblue {
    height: 30px;
    width: auto;
  }

  .menu-lists .header-color {
    color: #fff;
    background: #2D99D2;
    padding: 24px 40px;
    border-radius: 50px;
  }

  .menu-listsblack .header-color {
    background: #2D99D2;
    margin: 22px 50px 0 50px;
    padding: 15px 40px;
    border-radius: 50px;
  }

  .header-logo.color-blue{
    height: 54px;
    filter: none;
  }

  .header {
    height: 70px;
  }

  .header-logo {
    height: 54px;
  }

  .header-inner {
    height: 70px;
  }

  .menu-lists_item:nth-child(2) {
      padding:0px;
  }

  .header-btn {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
    border: none;
    text-align: center;
  }

  .menu-lists_item:nth-child(5) {
    margin-top: 20px;
  }

  .header-arrow::before {
    width: 8px;
    height: 8px;
    right: 20px;
  }

  .sub-menu {
    position: static;   /* ← absoluteやめる */
    opacity: 1;
    visibility: visible;
    transform: none;

    max-height: 0;      /* ← これで閉じる */
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s ease,opacity 0.3s ease;

    padding: 0;
    background: none;
    box-shadow: none;
  }

  .sub-menu li {
    margin: 0;
    padding: 10px 30px;
    border-bottom: none;
  }

  .sub-menu li a {
    padding: 0;
    font-weight: normal;
  }

  .sub-menu li:nth-child(4) {
    padding-bottom: 24px;
  }

  .has-sub.active .sub-menu {
    max-height: 300px; /* ← 開く */
    opacity: 1;
  }
  
    /* hover無効化 */
  .has-sub:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: none;
  }

  /* 矢印回転 */
  .has-sub.active .header-arrow::before {
    transform: translateY(-50%) rotate(-135deg);
  }

  .sub-menu li a::after {
    content: none;
  }

  .list-hover a:hover {
    color: #333;
  }

  .header-arrow {
  position: relative;
  text-align: left;
  padding: 18px 20px;
  cursor: pointer;
  background: none;
  border: none;
}

}


/* メインビジュアル */

.mv {
  position: relative;
  width: 100%;
  height: 42vw;
  max-height: 680px;
  min-height: 520px;
  margin-top: 30px;
}

.mv_sp {
  display: none;
}

/* =============================
   テキスト
============================= */
.mv_text {
  position: absolute;
  top: 50%;
  left: 7%;
  width: 13%;
  transform: translateY(-50%);
}

.mv__image {
  opacity: 0;
  animation: fadeUp 1s ease forwards;
}

.mv_text {
  opacity: 0;
  animation: fadeUp 1s ease forwards;
  animation-delay: 0s;
}

/* =============================
   左：大画像
============================= */
.mv__image--large {
  position: absolute;
  top: 0;
  left: 23%;
  width: 32%;
  height: 100%;
  border-radius: 32px;
  overflow: hidden;
  animation-delay: 0.3s;
}

/* =============================
   右上（1枚）
============================= */
.mv__image--top {
  position: absolute;
  top: 5%;
  right: 6%;
  width: 37%;
  height: 44%;
  border-radius: 24px;
  overflow: hidden;
  animation-delay: 0.9s;
}

/* =============================
   右下エリア（横並び）
============================= */
.mv__right-bottom {
  position: absolute;
  bottom: 0;
  right: 3%;
  width: 38%;
  height: 46%;
  display: flex;
  align-items: center;
  gap: 5%;
}

/* 右下の各画像 */
.mv__image--left {
  width: 50%;
  height: 70%;
  border-radius: 24px;
  overflow: hidden;
  animation-delay: 1.2s;
}

.mv__image--right {
  width: 50%;
  height: 100%;
  border-radius: 24px;
  overflow: hidden;
  animation-delay: 0.6s;
}

@keyframes fadeUp {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* =============================
   画像共通
============================= */
.mv__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* =============================
   SP：768px以下
============================= */
@media screen and (max-width: 768px) {
  .mv {
    height: auto;
    max-height: none;
    min-height: 0;
    margin-top: 0;
}

  .mv_pc {
    display: none;
  }

  .mv_sp {
    display: block;
    padding: 0 5%;
  }

  .mv_text_sp {
    width: 80%;
    max-width: 400px;
    margin: 0 auto;

    opacity: 0;
    animation: fadeUpSp 1s ease forwards;
    animation-delay: 0s;
  }

  .mv__image_sp {
    display: grid;
    gap: 10px;
    margin-top: 30px;
  }

  .mv__image_sp img {
    width: 100%;
    display: block;
  }

  .mv__image_sp_top {
    display: grid;
    grid-template-columns: 6fr 2fr;
    gap: 10px;
    align-items: center;
  }

  .mv__image_sp_bottom {
    display:grid;
    grid-template-columns: 5fr 7fr;
    gap: 10px;
    align-items: center;
  }

  .mv_img_sp_01 {
    opacity: 0;
    animation: fadeUpSp 1s ease forwards;
    animation-delay: 0.3s;
  }

  .mv_img_sp_04 {
    opacity: 0;
    animation: fadeUpSp 1s ease forwards;
    animation-delay: 0.6s;
  }

  .mv_img_sp_02 {
    opacity: 0;
    animation: fadeUpSp 1s ease forwards;
    animation-delay: 0.9s;
  }

  .mv_img_sp_03 {
    opacity: 0;
    animation: fadeUpSp 1s ease forwards;
    animation-delay: 1.2s;
  }

}

@keyframes fadeUpSp {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}



/* about */

  .about_cont {
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .about_img {
    width: 40%;
  }

  .about_text {
    width: 55%;
  }

  .copy {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #1AA4C9;
    padding-bottom: 20px;
  }

  .about_title {
    font-size: 40px;
    padding-bottom: 50px;
  }

  .about_sentence {
    font-size: 18px;
    line-height: 1.8;
  }

  @media screen and (max-width: 768px) {
    .about {
      margin-top: 70px;
    }

    .about_cont {
      padding-top: 0;
      flex-direction: column-reverse;
    }

    .about_img {
      width: 90%;
      padding-top: 40px;
    }

    .about_text {
      width: 100%;
    }

    .copy {
      font-size: 14px;
      padding-bottom: 6px;
    }

    .about_title {
      font-size: 30px;
      padding-bottom: 20px;
    }
  }

/* feature */

 .feature {
    background: #1AA4C9;
    margin-top: 100px;
    padding: 100px 50px;
 }

 .feature_cont {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
 }

 .feature_text {
    color: #fff;
 }

 .feature_copy {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #fff;
 }

  .feature_text {
    color: #fff;
  }

  .feature_cont_left {
    width: 48%;
    position: sticky;
    top: 140px;
    height: 100vh;
  }

  .feature_cont_right {
    width: 45%;
  }

  .feature_card {
    padding: 40px;
    background: #fff;
    border-radius: 30px;
    margin-bottom: 40px;
  }

  .feature_card img {
    border-radius: 30px;
  }

  .feature_card_text {
    display: flex;
    padding-top: 20px;
  }

  .feature_card_text span {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #1AA4C9;
    font-size: 40px;
    padding-right: 20px;
  }

  .feature_card_title {
    font-size: 30px;
    font-weight: 700;
  }

  @media screen and (max-width: 768px) {
    .feature {
      margin-top: 70px;
      padding: 70px 5%;
    }

    .feature_copy {
      font-size: 14px;
    }

    .cont_title {
      margin-bottom: 20px;
    }

    .feature_cont {
      display: block;
    }

    .feature_cont_left {
      width: 100%;
      height: auto;
      position: static;
    }

    .feature_cont_right {
      width: 100%;
      margin-top: 50px;
    }

    .cont_btn {
      margin: 30px auto 0;
    }

    .feature_card {
      padding: 20px;
      margin-bottom: 20px;
    }

    .feature_card_title {
      font-size: 22px;
      line-height: 1.4;
    }

    .feature_card_text span {
      font-size: 30px;
      line-height: normal;
    }

    .feature_card img {
      background-repeat: 20px;
    }

  }


  /* service */

  .service,.recruit {
    max-width: 1200px;
    margin: 100px auto;
  }

  .service_copy {
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #1AA4C9;
  }

  .service_text {
    margin-bottom: 50px;
  }

  .service_grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 2px;
  background: #fff;
  border-radius: 30px;
  overflow: hidden;
}

/* 上段（2列） */
.service_item:nth-child(1),
.service_item:nth-child(2) {
  grid-column: span 3;
}

/* 下段（3列） */
.service_item:nth-child(3),
.service_item:nth-child(4),
.service_item:nth-child(5) {
  grid-column: span 2;
}

/* 共通 */
.service_item {
  background: #1AA4C9;
  color: #fff;
  text-decoration: none;
  text-align: center;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.service_item:hover {
  background: #128eb0;
}

.service_item::before {
  content: "";
  position: absolute;
  right: -49px;
  bottom: -49px;

  width: 100px;
  height: 100px;
  background: #d1d1d1;

  border-radius: 50%;
  transition: .5s ease;
}

.service_item:hover::before {
  background: #10708a;
  width: 120px;
  height: 120px;
}

.service_item::after {
  content: "";
  position: absolute;
  right: 12px;
  bottom: 12px;

  width: 18px;
  height: 18px;

  background: url("../images/arrow-wh.svg") no-repeat center;
  background-size: contain;

  transition: .5s ease;
}

.service_item:hover::after {
  width: 22px;
  height: 22px;

}

.no-arrow::before,
.no-arrow::after {
  display: none;
}

.no-hover:hover {
  opacity: 1;          /* 透明変化を止める */
  cursor: default;     /* ポインターも消す */
}

.no-hover:hover::after {
  transform: none;     /* 矢印アニメ無効 */
}

.is-gray {
  background: #C2C2C2;
  color: #646464;
}

.service_inner {
  padding: 30px 20px 24px 20px;
}

.service_inner h3 {
  margin-bottom: 12px;
}

.service_inner img {
  width: 120px;
  margin: 0 auto;
  transition: .5s ease;
}

.service_cont h3 {
  font-size: 26px;
  margin-bottom: 10px;
}

.service_inner p {
  font-size: 14px;
  line-height: 1.6;
}

.service_item {
  height: 310px;
}

  @media screen and (max-width: 768px) {
    .service,.recruit {
      margin: 60px auto;
    }

    .service_copy {
      font-size: 14px;
    }

    .service_grid {
      display: block;
    }

    .service_inner {
      padding: 24px 30px 12px 30px;
    }

    .service_cont {
      font-size: 14px;
    }

    .service_cont h3 {
      font-size: 22px;
    }

    .service_inner img {
      width: 90px;
      margin: 0 auto 10px;
    }

    .service_item {
      border-bottom: solid 1px #fff;
      height: 240px;
    }

    .service_item::before {
      right: -49px;
      bottom: -49px;
      width: 94px;
      height: 94px;
    }

    .service_item::after {
      right: 8px;
      bottom: 8px;
      width: 16px;
      height: 16px;
    }
  }


/* flow */

.flow {
  background: #E9F5F7;
  margin-top: 100px;
  padding: 100px 50px;
}

.flow_cont {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.btn-bl a{
  background: #1AA4C9;
  color: #fff;
}

.btn-bl::before {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: url(../images/arrow-wh.svg) no-repeat center;
  background-size: contain;
}

.flow_img {
  width: 48%;
}

.flow_img img {
  border-radius: 30px;
}

@media screen and (max-width: 768px) {
  .flow {
    margin-top: 70px;
    padding: 70px 5%;
  }

  .flow_cont {
    display: block;
  }

  .flow_img {
    width: 100%;
    margin-top: 40px;
  }
}

/* recruit */
.recruit_copy {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
  color: #1AA4C9;
  margin-bottom: 20px;
}

.recruit_cont {
  background: url(../images/recruit.jpg) no-repeat center;
  background-size: cover;
  padding: 70px 50px;
  border-radius: 40px;
  display: flex;
  justify-content: flex-end;
  transition: .5s ease;
}

.recruit_cont:hover {
  opacity: 0.7;
}

.recruit_text {
  max-width: 380px;
}

.recruit_btn {
  max-width: 280px;
  padding: 24px 20px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100px;
  background: #1AA4C9;
  color: #fff;
}

@media screen and (max-width: 768px) {
  .recruit_cont {
    background: url(../images/recruit_sp.jpg) no-repeat center;
    background-size: cover;
    min-height: 600px;
    padding: 50px 30px 30px;
    display: flex;
    align-items: flex-end;
  }

  .recruit_text {
    max-width: 100%;
  }

  .recruit_copy {
    margin-bottom: 10px;
  }
}

/* contact */

.contact {
  background: #1AA4C9;
  padding: 100px 50px;
  color: #fff;
}

.contact_cont {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.contact_left {
  width: 440px;
}

.contact_left p {
  font-size: 18px;
  line-height: 1.8;
}

.contact_title {
  font-size: 64px;
  margin-bottom: 30px;
  line-height: 1;
}

.contact_right {
  display: flex;
  align-items: center;
}

.contact_num {
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0.1em;
  position: relative;
  margin-bottom: 20px;
  white-space: nowrap;
}

.contact_num span {
  margin-left: 60px;
}

.contact_tel p {
  margin: 6px 0 0 60px;
  font-size: 14px;
}

.contact_btn {
  text-align: center;
  position: relative;
  margin-left: 50px;
}

.contact_btn a {
  background: #fff;
  color: #1AA4C9;
  font-size: 18px;
  font-weight: bold;
  border-radius: 100px;
  width: 300px;
  height: 70px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: .4s;
}

.contact_btn a:hover {
  opacity: 0.6;
}

.contact_btn::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url("../images/arrow.svg") no-repeat center;
  background-size: contain;
}

.contact_num::before {
  content: "";
  position: absolute;
  width: 44px;
  height: 44px;
  background: url("../images/phone.png") no-repeat center;
  background-size: contain;
}

@media screen and (max-width: 1200px) {
  .contact_cont {
    flex-direction: column;
    text-align: center;
  }

  .contact_left {
    width: auto;
    margin-bottom: 40px;
  }

  .contact_right {
    justify-content: center;
  }

  .contact_num {
    white-space: nowrap;
  }
}

@media screen and (max-width: 768px) {
  .contact {
    margin-top: 70px;
    padding: 70px 24px;
  }

  .contact_cont {
    display: block;
  }

  .contact_left {
    width: auto;
  }

  .contact_right {
    display: block;
  }

  .contact_tel p {
    margin: 0;
  }

  .contact_btn {
    margin: 30px 0 0 0;
  }

  .contact_btn a {
    width: 100%;
  }

  .contact_title {
    font-size: 54px;
    margin-bottom: 10px;
  }

  .contact_tel {
    margin-top: 30px;
  }
}


/* footer */

.footer_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto;
  max-width: 1000px;
  padding: 50px 5%;
}

.footer_wrap {
  padding: 20px 0;
}

.footer_logo {
  text-align: center;
  padding-right: 120px;
}

.footer_logo img {
  width: 110px;
  margin: 0 auto;
}

.footer_logo p {
  font-size: 14px;
  font-weight: 600;
  margin-top: 8px;
}

.footer_phone {
  font-size: 30px;
  font-weight: 800;
  letter-spacing: normal;
  position: relative;
  margin-top: 20px;
}

.footer_phone::before {
  content: "";
  position: absolute;
  width: 30px;
  height: 34px;
  background: url("../images/footer-phone.png") no-repeat center;
  background-size: contain;
}

.footer_phone span {
  margin-left: 40px;
}

.footer_nav {
  flex: 1;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
}

.footer_label {
  font-weight: 700;
  padding-bottom: 20px;
}

.footer_label a{
  transition: .2s ease;
}

.footer_label a:hover {
  color: #1AA4C9;
}

.footer_label p {
  line-height: 1;
}

.footer_item {
  padding: 0 0 18px 15px;
}

.footer_item a{
  transition: .2s ease;
}

.footer_item a:hover {
  color: #1AA4C9;
}

.footer_link {
  font-size: 14px;
}

.footer_copy {
  max-width: 1000px;
  margin: 0 auto;
  padding:  0 50px 5%;
  text-align: right;
  color: #5F5F5F;
  font-size: 12px;
}

.footer_copy a {
  width: 30px;
  margin-left: auto;
  transition: .6s ease;
}

.footer_copy a :hover{
  opacity: 0.5;
}

.footer_copy p {
  margin-top: 6px;
}

@media screen and (max-width: 768px) {
  .footer_cont {
    padding: 60px 10% 30px;
  }

  .footer_flex {
    flex-direction: column-reverse;
    border-bottom: solid 1px #e1e1e1;
    padding: 0 0 30px;
  }

  .footer_logo {
    padding: 30px 0 0;
  }

  .footer_logo img {
    width: 90px;
  }

  .footer_logo p {
    font-size: 12px;
  }

  .footer_nav {
    width: 100%;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    border-bottom: solid 1px #e1e1e1;
    padding: 0 0 10px 0;
  }

  .footer_column {
    display: flex;
  }

  .footer_label {
    width: 50%;
    padding-bottom: 30px;
  }

  .footer_service {
    display: block;
    padding-bottom: 20px;
  }

  .footer_service .footer_label {
    padding-bottom: 16px;
  }

  .footer_link {
    display: flex;
    flex-wrap: wrap;
    color: #6e6e6e;
  }

  .footer_item {
    width: 50%;
    padding: 0 0 15px 0;
  }

  .footer_phone {
    font-size: 26px;
  }

  .footer_phone span {
    margin-left: 36px;
  }

  .footer_phone::before {
    width: 28px;
    height: 28px;
  }

  .footer_copy {
    text-align: center;
    padding: 30px 50px 5%
  }

  .footer_copy a {
    margin: 0 auto;
  }

  }


  /* 通所介護 */

  .service_top {
    margin-top: 70px;
    padding: 0 50px;
  }

  .service_title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 54px;
  }

  .service_title img {
    width: 110px;
    padding-right: 24px;
  }

  .service_list {
    display: flex;
    justify-content: center;
    gap: 50px;
    max-width: 860px;
    margin: 60px auto 0;
    padding: 30px 20px;
    background: #F5F7F7;
    border-radius: 20px;
  }

  .service_list_item a{
    transition: .2s ease;
  }

  .service_list_item a:hover {
    color: #1AA4C9;
  }

  .service_arrow::before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/arrow_gray.png) no-repeat center;
    background-size: contain;
    margin-left: 6px;
  }

  .service_link {
    display: inline-flex;
    align-items: center;
    font-weight: 600;
  }

  .service_gray {
    color: #AAAAAA;
  }

  .service_arrow_bl::before{
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(../images/arrow_blue.png) no-repeat center;
    background-size: contain;
    margin-left: 6px;
  }

  .service_feature,.service_detail,.service_flow,.yuyu_feature,.contents {
    padding: 0 50px;
  }

  .service_flex {
    max-width: 1200px;
    margin: 100px auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .heading {
    font-size: 46px;
    margin-bottom: 60px;
  }

  .service_left .heading {
    margin-bottom: 20px;
  }

  .service_left {
    width: 50%;
  }

  .service_left p{
    font-size: 16px;
  }

  .service_left a {
    font-size: 16px;
    color: #1AA4C9;
    margin-top: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
    transition: .2s ease;
  }

  .service_left a:hover {
    opacity: 0.6;
  }

  .service_insta::after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/arrow_blue.png) no-repeat center;
    background-size: contain;
    margin-left: 6px;
    display: flex;
    align-items: center;
  }

  .service_right {
    width: 45%;
  }

  .service_right img {
    border-radius: 30px;
  }

  .service_detail {
    margin-top: 100px;
    background: #E9F5F7;
    padding: 100px 50px;
  }

  .service_contents {
    max-width: 1200px;
    margin: 0 auto;
  }

  .service_detail_icon01::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/tsusyo_icon01.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon02::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/tsusyo_icon02.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon03::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/tsusyo_icon03.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon04::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/tsusyo_icon04.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon05::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/tsusyo_icon05.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon06::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/tsusyo_icon06.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon07::before {
  content: "";
  display: inline-block;
  width: 66px;
  height: 66px;
  background: url(../images/kango_icon02.svg) no-repeat center;
  background-size: contain;
}

  .service_detail_icon08::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/kango_icon03.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon09::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/kango_icon05.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon10::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/care_icon01.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon11::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/care_icon02.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon12::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/care_icon03.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_icon13::before {
    content: "";
    display: inline-block;
    width: 66px;
    height: 66px;
    background: url(../images/care_icon05.svg) no-repeat center;
    background-size: contain;
  }

  .service_detail_list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 26px;
  }

  .service_detail_item {
    display: flex;
    align-items: center;
    background: #fff;
    padding: 40px 30px;
    border-radius: 16px;
  }

  .service_detail_item p {
    font-weight: 700;
    padding-left: 30px;
    font-size: 20px;
    line-height: 1.6;
  }

  .service_contents .heading {
    text-align: center;
    margin-bottom: 60px;
  }

  .service_contents .cont_btn {
    width: 320px;
    margin: 60px auto 0;
  }

  .service_flow_cont {
    max-width: 1200px;
    margin: 100px auto 0;
  }

/* 全体 */
.timeline {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* 縦線（これ1本） */
.timeline::before {
  content: "";
  position: absolute;
  left: 113px; 
  top: 40px;
  bottom: 51px; 
  width: 2px;
  background: #1AA4C9;
  z-index: 1;
}

/* 各行 */
.timeline_item {
  display: grid;
  grid-template-columns: 50px 68px 1fr;
  align-items: center;
  padding: 30px;
  border-radius: 16px;
  position: relative;
}

.timeline_item + .timeline_item {
  margin-top: 18px;
}

/* 交互背景 */
.timeline_item:nth-child(odd) {
  background: #fff;
}
.timeline_item:nth-child(even) {
  background: #f3f3f3;
}

/* 時間 */
.time {
  color: #1AA4C9;
  font-weight: bold;
  font-size: 20px;
}

/* 丸 */
.dot {
  width: 12px;
  height: 12px;
  background: #1AA4C9;
  border-radius: 50%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

/* コンテンツ */
.service_flow_content h3 {
  font-size: 20px;
  margin: 0;
  flex: 0 0 270px;
}
.service_flow_content p {
  margin: 0;
  font-size: 16px;
  line-height: 1.7;
  padding-left: 10px;
}

.service_flow_content {
  display: flex;
  align-items: center;
  gap: 10px;
}

.service_flow_cont .heading {
  text-align: center;
}

/* 全体 */
.faq {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* アイテム */
.faq_item {
  border-bottom: 1px solid #D8D8D8;
}

/* 質問 */
.faq_question {
  width: 100%;
  background: none;
  border: none;
  padding: 20px;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 20px;
  font-family: "Zen Maru Gothic", Meiryo, sans-serif;
  font-size: 20px;
  font-weight: 700;
}

/* Q */
.faq_q {
  color: #1AA4C9;
  font-weight: bold;
  font-size: 26px;
}

/* 矢印 */
.faq_question::after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #1AA4C9;
  border-right: 2px solid #1AA4C9;
  transform: rotate(135deg);
  transition: transform 0.3s ease;
  margin-left: auto;
}

/* 開いたら下向き */
.faq_item.active .faq_question::after {
  transform: rotate(-45deg);
}

/* 回答 */
.faq_answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease-in-out;
}

/* テキスト */
.faq_answer p {
  margin: 0;
  padding: 0 20px 20px;
  line-height: 1.7;
}

  .service_faq {
    margin-top: 80px;
    background: #E9F5F7;
    padding: 100px 50px;
  }

  .faq_wh {
    background: none;
    padding: 0;
  }

  .service_faq_cont {
    max-width: 1000px;
    margin: 0 auto;
  }

  .service_faq_cont .heading {
    text-align: center;
  }

  .service_other {
    font-size: 36px;
    margin-bottom: 40px;
    text-align: center;
  }

 @media screen and (max-width: 768px) {
    .service_top {
      margin-top: 0px;
      padding: 0 20px;
    }

    .service_title {
      font-size: 38px;
    }

    .service_title img {
      width: 90px;
    }

    .service_list {
      flex-wrap: wrap;
      gap: 15px 30px;
      justify-content: flex-start;
      padding: 20px 40px;
      margin: 30px auto 0;
    }

    .service_list_item {
      font-size: 18px;
    }

    .service_arrow::before {
      width: 24px;
      height: 24px;
    }

    .service_arrow_bl::before {
      width: 24px;
      height: 24px;
    }

    .service_feature,.service_detail,.service_flow,.yuyu_feature,.contents {
      padding: 0 20px;
    }

    .service_flex {
      display: block;
      margin: 60px auto 0;
    }

    .service_left {
      width: 100%;
    }

    .service_right {
      width: 100%;
      margin: 40px auto 0;
    }

    .heading {
      font-size: 32px;
      margin-bottom: 20px;
    }

    .service_contents .heading {
      text-align: left;
      margin-bottom: 30px;
    }

    .service_detail {
      margin: 60px 0 0px;
      padding: 60px 20px;
    }

    .service_detail_bl {
      margin: 60px 0 -70px;
    }

    .br {
      display: none;
    }

    .service_detail_list {
      grid-template-columns: repeat(2, 1fr);
      gap: 14px;
    }

    .service_detail_item {
      padding: 30px 20px 20px;
      text-align: center;
      display: block;
    }

    .service_detail_item p {
      padding: 10px 0 0;
      font-size: 16px;
    }

    .service_contents .cont_btn {
      margin: 40px auto 0;
    }

    .service_flow_cont {
      margin: 60px 0 0 ;
    }

      .service_flow_cont .heading {
      text-align: left;
    }

    .timeline_item {
      grid-template-columns: 50px 50px 1fr;
      align-items: start;
      padding: 20px;
    }

    .service_flow_content p {
      padding: 0;
    }

    .dot {
      margin-top: 12px;
    }

    .timeline::before {
      left: 94px;
      top: 40px;
      bottom: 60px;
    }

    .service_flow_content h3 {
      margin-bottom: 3px;
    }

    .timeline_item + .timeline_item {
      margin-top: 0;
    }

    .service_faq {
      margin-top: 40px;
      padding: 60px 20px;
    }

    .faq_wh {
      padding: 0 20px;
    }

    .faq_question {
      padding: 16px 40px 16px 16px;
      text-align: left;
      align-items: flex-start;
      gap: 16px;
    }

    .faq_question {
      font-size: 18px;
      color: #333;
      position: relative;
    }

    .faq_question::after {
      position: absolute;
      right: 20px;
      top: 24px;
    }

    .faq_q {
      line-height: 1;
    }

    .service_faq_cont .heading {
    text-align: left;
    }

    .service_other {
      font-size: 28px;
      margin-bottom: 20px;
      text-align: left;
    }

  }

.sub_mv {
  max-width: 1600px;
  margin-top: 60px;
}

.sub_mv img {
  border-radius: 20px;
}

.feature_cont_text {
  text-align: center;
  margin-top: 100px;
}

.feature_cont_text h2{
  margin-bottom: 40px;
}

.feature_cont_text p {
  line-height: 2;
}

.feature_gallery_wrap {
  overflow: hidden;
}

.feature_gallery {
  display: flex;
  width: max-content;
  margin: 100px 20px 0;
  animation: galleryLoop 20s linear infinite;
}

.feature_gallery_group,
.feature_gallery_group_roop {
  display: flex;
  gap: 20px;
}

.feature_gallery_group_roop {
  margin-left: 20px;
}

.feature_gallery_item {
  width: 334px;
  flex-shrink: 0;
}

.feature_gallery_item img {
  width: 100%;
  display: block;
  border-radius: 16px;
}

.feature_gallery_group .feature_gallery_item:nth-child(2),
.feature_gallery_group .feature_gallery_item:nth-child(4),
.feature_gallery_group_roop .feature_gallery_item:nth-child(2),
.feature_gallery_group_roop .feature_gallery_item:nth-child(4) {
  margin-top: 80px;
}

@keyframes galleryLoop {
  from {
    transform: translateX(0);
  }
  to {
    /* 1グループ分の幅だけ移動 */
    transform: translateX(-1396px);
  }
}

/* 
.feature_gallery {
  margin: 100px 20px 0;
}

.feature_gallery_group {
  display: flex;
  gap: 20px;
}

.feature_gallery_group_roop {
  display: none;
}

.feature_gallery_item {
  flex: 1;
}

.feature_gallery_item img {
  width: 100%;
  border-radius: 16px;
  display: block;
}

.feature_gallery_item:nth-child(2) {
  margin-top: 80px;
}

.feature_gallery_item:nth-child(4) {
  margin-top: 80px;
} */

.yuyu_feature_cont {
  max-width: 1200px;
  margin: 100px auto 100px;
}

.yuyu_feature_cont .heading {
  text-align: center;
  margin-bottom: 60px;
}

.yuyu_feature_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 100px;
}

.yuyu_feature_flex:nth-child(odd) {
  flex-direction: row-reverse;
}

.yuyu_feature_left {
  width: 50%;
}

.yuyu_feature_right {
  width: 44%;
}

.yuyu_feature_right img {
  border-radius: 30px;
}

.yuyu_feature_copy {
  color: #1AA4C9;
  display: flex;
  align-items: center;
}

.feature_eg {
  font-size: 20px;
  padding-right: 10px;
}

.feature_num {
  font-size: 40px;
  font-weight: 700;
}

.feature_title {
  font-size: 34px;
}

/* 全体 */
.flow_list {
  list-style: none;
  padding: 0;
  max-width: 1200px;
  margin: 0 auto 100px;
  z-index: 1;
}

.flow_content {
  position: relative;
}

/* 各アイテム */
.flow_item {
  position: relative;
  margin-bottom: 34px;
}

/* カード */
.flow_card {
  position: relative;
  padding: 30px 40px 30px 130px;
}

/* 背景（途中から） */
.flow_card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 60px; /* ←ここがポイント */
  width: calc(100% - 60px);
  height: 100%;
  background: #f3f3f3;
  border-radius: 20px;
  z-index: 0;
}

/* 円（STEP） */
.flow_step {
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 80px;
  height: 80px;
  background: #2aa7c8;
  border-radius: 50%;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  color: #fff;
  font-weight: bold;
  z-index: 2;
}

/* STEP文字 */
.step_small {
  font-size: 12px;
  line-height: 1;
}

/* 数字 */
.step_num {
  font-size: 30px;
  line-height: 1;
}

.flow_content h3 {
  margin: 0 0 16px;
  font-size: 24px;
}

.flow_content p {
  margin: 0;
  line-height: 1.7;
}

/* 矢印（＞を回転） */
.flow_item::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;

  border-top: 3px solid #2aa7c8;
  border-right: 3px solid #2aa7c8;

  transform: rotate(135deg); /* 下向き */
  margin: 20px auto 0;
}

.flow_item:last-child::after {
  display: none;
}

.contents {
  margin-top: 100px;
}

.about_name {
  margin-top: 40px;
  font-weight: 700;
  font-size: 24px;
}

.about_name span {
  font-size: 18px;
  padding-right: 10px;
}

/* 全体 */
.about_table {
  max-width: 800px;
  margin: 0 auto;
}

/* 行 */
.about_row {
  display: flex;
  gap: 40px;
  padding: 24px 0;
  border-bottom: 1px solid #CCCCCC;
}

/* タイトル */
.about_table dt {
  width: 160px;
  color: #1AA4C9;
  font-weight: bold;
}

/* 内容 */
.about_table dd {
  margin: 0;
  flex: 1;
}

.table_inner {
  max-width: 1200px;
  margin: 0 auto;
}

.table_inner .heading {
  text-align: center;
}

.about_map {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.about_map_google {
  width: 54%;
}

.about_map_google iframe{
  border-radius: 30px;
}

.about_map_detail {
  width: 42%;
}

.about_map_detail dl {
  margin: 0;
}

.about_map_detail dt {
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 12px;
}

.about_map_detail dd {
  margin: 0;
}

.about_map_detail dl:first-child {
  margin-bottom: 50px;
}

/* スマホ対応 */
@media (max-width: 768px) {
   .feature_gallery_wrap {
    overflow: hidden;
    margin-top: 40px;
  }

  .feature_gallery {
    display: flex;
    width: max-content;

    animation: gallery-scroll 25s linear infinite;
    margin-top: 0;
  }

  .feature_gallery_group {
    display: flex;
    gap: 16px;
  }

  .feature_gallery_item {
    width: 220px;
    flex-shrink: 0;
  }

  .feature_gallery_item img {
    width: 100%;
    display: block;
    border-radius: 16px;
  }

  .feature_gallery_item:nth-child(2),
  .feature_gallery_item:nth-child(4) {
    margin-top: 40px;
  }

  .about_row {
    flex-direction: column;
    gap: 6px;
    padding: 16px 0;
  }

  .about_table dt {
    width: auto;
  }

  .service_flow_content {
    display: block;
  }

  .sub_mv {
    margin-top: 20px;
  }

  .sub_mv img {
    height: 170px;
    object-fit: cover;
  }

  .feature_cont_text {
    margin-top: 60px;
    text-align: left;
  }

  .feature_cont_text h2 {
    margin-bottom: 20px;
  }
  
  .yuyu_feature_cont .heading {
    font-size: 32px;
    text-align: left;
    margin-bottom: 20px;
  }

  .yuyu_feature_flex {
    flex-direction: column;
    margin-bottom: 60px;
  }

  .yuyu_feature_left {
    width: 100%;
  }

  .yuyu_feature_right {
    width: 100%;
    margin-top: 30px;
  }

  .yuyu_feature_right img {
    height: 250px;
    object-fit: cover;
    object-position: center 18%;
  }

  .feature_title {
    font-size: 26px;
    line-height: 1.6;
  }

  .feature_eg {
    font-size: 16px;
    padding-right: 6px;
  }

  .feature_num {
    font-size: 30px;
  }

  .yuyu_feature_flex:nth-child(odd) {
    flex-direction: column;
  }

  .flow_card {
    padding: 30px;
    background: #F5F7F7;
    border-radius: 30px;
  }

  .flow_card::before {
    content: none;
  }

  .flow_step {
    width: 66px;
    height: 66px;
    position: static;
    transform: none;
    margin: 0 auto 10px;
  }

  .flow_content h3 {
    text-align: center;
  }

  .flow_item::after {
    margin: 10px auto 0;
  }

  .flow_item {
    margin-bottom: 24px;
  }

  .contents {
    margin-top: 60px;
  }

  .about_name {
    margin-top: 10px;
    text-align: right;
  }

  .yuyu_feature_cont {
    margin: 60px auto 0;
  }

  .about_map {
    flex-direction: column;
  }

  .about_map_detail {
    width: 100%;
    margin-top: 20px;
  }

  .about_map_detail dt {
    padding-bottom: 10px;
  }

  .about_map_google{
    width: 100%;
  }

  .about_map_google iframe{
    width: 100%;
    height: 280px;
    border-radius: 20px;
  }

  .about_map_detail dl:first-child {
    margin-bottom: 20px;
  }

  .table_inner .heading {
    text-align: left;
  } 
}

  @keyframes gallery-scroll {
    from {
      transform: translateX(0);
    }

    to {
      transform: translateX(-50%);
    }
  }

.recruit_merit {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.recruit_merit_list {
  width: 25%;
  background: #fff;
  padding: 40px;
  border-radius: 20px;
  text-align: center;
}

.recruit_merit_list h3 {
  padding-top: 6px;
}

.recruit_merit_list span {
  font-size: 50px;
  font-weight: 700;
  color: #1AA4C9;
}

.recruit_merit_list img {
  width: auto;
  height: 100px;
  margin: 0 auto;
}

.recruit_merit_list p {
  font-size: 16px;
  line-height: 1.6;
  padding-top: 20px;
}

/* ナビ */
.tabs_nav {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 50px;
}

/* ボタン */
.tab_btn {
  color: #333;
  padding: 16px;
  border: 1px solid #1AA4C9;
  background: #fff;
  cursor: pointer;
  width: 240px;
  border-radius: 100px;
  font-size: 18px;
  font-weight: 700;
  font-family: "Zen Maru Gothic", Meiryo, sans-serif;
}

/* アクティブ */
.tab_btn.active {
  background: #1AA4C9;
  color: #fff;
  border-color: #1AA4C9;
}

/* コンテンツ */
.tab_panel {
  display: none;
}

/* 表示中 */
.tab_panel.active {
  display: block;
}

.tabs_content {
  max-width: 800px;
  margin: 0 auto;
}

/* 全体 */
.recruit_flow {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 60px;
  padding: 0;
  margin: 0;
  list-style: none;
}

/* アイテム */
.recruit_flow_item {
  text-align: center;
  position: relative;
  flex: 1;
}

/* STEP */
.step {
  color: #1AA4C9;
  font-weight: bold;
  margin-bottom: 16px;
}

/* 円 */
.circle {
  width: 100%;
  aspect-ratio: 1 / 1;
  background: #fff;
  border-radius: 50%;
  margin: 0 auto 16px;

  display: flex;
  align-items: center;
  justify-content: center;
}

.circle img {
  width: auto;
  height: 76px;
}

/* タイトル */
.recruit_flow_item h3 {
  margin: 8px 0;
  font-size: 22px;
}


/* 矢印 */
.recruit_flow_item::after {
  content: "";
  position: absolute;
  top: 38%; /* 円の中央付近 */
  right: -36px;
  

  width: 0;
  height: 0;

  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 12px solid #A2A2A2;
}

/* 最後は矢印なし */
.recruit_flow_item:last-child::after {
  display: none;
}

@media (max-width: 768px) {
  .feature_cont_text p {
    line-height: 1.8;
    }

    .recruit_merit {
      flex-direction: column;
    }

    .recruit_merit_list {
      width: auto;
      padding: 30px;
    }

    .recruit_merit_list span {
      line-height: 1;
      font-size: 40px;
    }  

    .recruit_merit_list h3{
      line-height: 1.5;
      font-size: 26px;
    }

    .tabs_nav {
      flex-direction: column;
      margin-bottom: 30px;
    }

    .tab_btn {
      width: 100%;
    }

    .recruit_flow_item {
      display: flex;
      align-items: center;
      text-align: center;
    }

    .step {
      margin-bottom: 3px;
      font-size: 14px;
    }

    .circle {
      width: 110px;
      height: 110px;
    }

    .circle img {
      max-height: 46px;
    }

    .recruit_flow {
      flex-direction: column;
      gap: 30px;
    }

    .recruit_flow_item h3 {
      text-align: left;
      margin: 0 0 6px;
    }

    .recruit_flow_text p {
      text-align: left;
    }

    .recruit_flow_text {
      padding-left: 20px;
    }

    .recruit_flow_item::after {
      top: inherit;
      bottom: -20px;
      right: 50%;
      transform: rotate(90deg);
    }
  }